Subject: [Bug 232] New: Section organization for XML marshalling

From: [email-masked]
Date: Sun, 12 Feb 2006 07:59:22 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=232

           Summary: Section organization for XML marshalling
           Product: WebDAV-RFC2518-bis
           Version: -12
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/draft-ietf-webdav-
                    rfc2518bis-12.html#rfc.section.17
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 16.  Instructions for Processing XML in DAV
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Section 17 was formerly "Instructions for Processing XML in DAV", but now is
"XML Extensibility in DAV".

Thus, stuff that doesn't have anything to do with Extensibility should be moved
somewhere else, in particular 

"When XML is used for a request or response body, the Content-Type type SHOULD
be application/xml. Implementations MUST accept both text/xml and
application/xml in request and response bodies. Use of text/xml is deprecated."

should be moved into Section 8.1 ("Use of XML").

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.